;Place localized text in this file

[FacePaint_RFP1 X2BodyPartTemplate]
DisplayName="模板"

[FacePaint_RFPWarden X2BodyPartTemplate]
DisplayName="典狱官"

[FacePaint_RFPPriss X2BodyPartTemplate]
DisplayName="贵妇人"

[FacePaint_RFPCarrie X2BodyPartTemplate]
DisplayName="嘉莉"

[FacePaint_RFPRugby X2BodyPartTemplate]
DisplayName="橄榄球"

[FacePaint_RFPFuriosa X2BodyPartTemplate]
DisplayName="狂怒"

[FacePaint_RFPAlita X2BodyPartTemplate]
DisplayName="艾莉塔"

[FacePaint_RFPBowie X2BodyPartTemplate]
DisplayName="猎刀"

[FacePaint_RFPCrow X2BodyPartTemplate]
DisplayName="乌鸦"

[FacePaint_RFPCollar X2BodyPartTemplate]
DisplayName="领子"

[FacePaint_RFPEyeLine X2BodyPartTemplate]
DisplayName="眼线"

[FacePaint_RFPBraveH X2BodyPartTemplate]
DisplayName="勇敢的心"


[FacePaint_RFPBlank X2BodyPartTemplate]
DisplayName="无"